a {
  text-decoration: none;
  color: white;
}

a:hover, a:active {
  background: lightgray;
}

.nav-caption {
  display: inline-block;
  padding-left: 6px;
}

.blank-space {
  height: 100px;
}

.item{
   cursor: pointer;
}